%scriptrad.m
%
% n volte radice di x
% n volte il quadrato del risultato
%
n = input('n = '); % per avere in input n
disp('n = ') % visualizzo i risultati
disp(n)

x = 100;
xt = x;

for i=1:n
    x = sqrt(x);
end

disp('x dopo le radici')
disp(x)
disp('distanza da 1')
disp(abs(x-1))
% n volte  il quadrato del risultato

for i=1:n
    x = x^2;
end


% calcolo errore relativo
err_rel = abs(x-xt)/abs(xt);
disp('Errore relativo')
disp(err_rel)